VMware Tunnel Virtual Appliance (UAG) 2.9 required for Cascade mode functionality in AirWatch 9.1

The VMware Tunnel virtual appliance (UAG) 2.9 is now available in myAirWatch.  Any environment on AirWatch 9.1 must leverage this version of the VMware Tunnel virtual appliance (UAG) to take advantage of the Cascade mode functionality.

Note: If you are not yet on AirWatch 9.1, you should not leverage VMware Tunnel virtual appliance (UAG) 2.9.  Using Tunnel 2.9 with an AirWatch version prior to 9.1 can result in an issue where per-app VPN fails after restarting the vpnd service.

Have more questions? Submit a request

0 Comments

Article is closed for comments.